{
  "type": "service_account",
  "project_id": "fdgfn-api6",
  "private_key_id": "df308507657bc3a7ad5b5891586fb831947f3259",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDOo3+rny/qIrI2\no79McZdjCSudL3fVL5PewbbjKZb1tOgJ1hiwKPluWsPy/yynMkmhbsN7A6CWUv5u\nAO0adxOjslegcYRkJCM0+SoNAqq31IguD4ye0/qviEyq32ABAphrPnkPgn5UQNLk\naotmIXnHf0ECjbnu9RNH3qIIhnEYjwO0YoW3XQv+Rb1kchXRAx4mL1NPIXJXfHoZ\nEUb0LjKQFp16eJAGjRUx2JP2a1c7/yiYmGj+7jOVHJL6xz3EtOZ+IdenEQbklDkf\ng8MAajRpVuoV45ZYojlm7qUUBHNyMwxhKUQfz7uBsCqDAi5f+9t7n0ZdD6V/2zLP\nQc40jmZ/AgMBAAECggEAIbEDyHpAiDbXAtSpBLBCpCmjHFJYggBrZjcEeD5YOECi\nUrQ/Oz27CZSv/UdAwxQOcE1MfxqkzM3EYTAyeI2wvJB//A92LBO+T81OX2evaSC0\ngXoUjfL3HTamdXfNQezn6Bh8CZzXtyoImKiMiP7tSatEcMOl7MG1vpKcrbIp73xa\n36IU3vjPrOnLGBPJgJ5A7GTKVtompL8QHhuu7m9+z2OvMmf9tGY1LL1fGuBhsMKF\nxXBmuYuH03UyU7NIUl+w55CSwPNXFFZb2FjE3WnWLddTLYrG/1PCNQ4Voca40UYz\n36LNqS/1o2FPrINrkx8aqnKMb9LMhHigeXvf/i89GQKBgQDx+Lo8g3RAmAoy/3PJ\n98rtFmyZiTG7V6gq1fYgiZX8Krs1cBNtHtikB6tgI9AN27YT+yWLjOYyUVowZu4I\nvhQbMS4Qcef5bKRwGaftCMyIfRaC8q5NMZxF5MVKvrbRRsyr66M1M2QmgBhLG46U\nbp6T0ru6YzCMDBR8GlhcDVEElwKBgQDanl7CebGavGKdjUHRs9PO0cn3oOj1eLP1\nP7uYBVzyfZckktRkq+63pknPyAeS5h68C1m6vnZSPfLz1eWwRcSwJoAstDGd5KuP\nsvx/P3vy6tBjYR2sq5M3inGkB8qnjFH/Sl8hxDdh5XTF+iqQbj1WYWfqdNEWhd9w\neNdxN65iWQKBgQDVrNBA+dBh7iErkbudQY1YOjIijy10g17EnPbhGr5w1QdGlDcD\naHbkusUSe+2RH1E1adVo2z64dnCPR4WyALBeptpHuV6hOtgnCfDpd5iues+zSTy0\nfDfE3NWAQNPOEJhSxR31r/EjsoBBaw9IcjrkzPXsDQVk1pIMWXNnrna59wKBgBt1\n2SFEd/KfxyNTIvlcRTatU1kvdROgXbpojv/BbLNo4xtM9jDPB+U5lfvrfEgPb7zf\nEB5M3j/mWCYYsAk8OkCGFYOH/tN+ba5XJTA2oTMaG6LgCAIwawWG9k9MS0BQd9xB\nU0HCi9JYKBrWGZKaxkmbYpooojraBf7yrt0hyV3BAoGBAObJQ1MNjqbW3N+7AhM1\ngnxEJoDR/dHhGIIw/G3V7crzu9vwiGJSibT7wGnPHFwZfQQzHZ4/CunUW282UhzZ\nyLsJdJsf+PhiUUPv3H3Goe5tsZT7gnu4e/7YG54cd0O97nKPUm8MNEU8LDVhwV/6\njiXlOpTM6rlsgTw+nsOjVrTa\n-----END PRIVATE KEY-----\n",
  "client_email": "trtyfhj-api6@fdgfn-api6.iam.gserviceaccount.com",
  "client_id": "113440993736855154879",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/trtyfhj-api6%40fdgfn-api6.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
